JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Symbols

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Loading...
Searching...
No Matches
Here is a list of all variables with links to the classes they belong to:

### - n -

- name : AnalyticsDestination::AnalyticsEvent, AudioIODevice, AudioProcessor::TrackProperties, AudioProcessorParameterWithID, CodeEditorComponent::ColourScheme::TokenType, GridItem::Span, MarkerList::Marker, MidiDeviceInfo, Named< T >, NamedValueSet::NamedValue, PerformanceCounter::Statistics, PluginDescription, PushNotifications::Channel, PushNotifications::ChannelGroup, Typeface
- nameProperty : MarkerList::ValueTreeWrapper
- needToClip : LowLevelGraphicsPostScriptRenderer
- newLineChars : XmlElement::TextFormat
- nodeID : AudioProcessorGraph::Node, AudioProcessorGraph::NodeAndChannel
- NoIcon : AlertWindow
- nonParameterStateChanged : AudioProcessorListener::ChangeDetails
- notAssigned : FlexItem
- note : KeyboardComponentBase::NoteAndVelocity
- noteDataMessages : juce::midi_ci::Message::ProcessMidiMessageReport, juce::midi_ci::Message::ProcessMidiMessageReportResponse
- noteID : MPENote
- noteOffObject : MidiMessageSequence::MidiEventHolder
- noteOffVelocity : MPENote
- noteOnTime : MPESynthesiserVoice
- noteOnVelocity : MPENote
- notMPE : MPEChannelRemapper
- notReady : OnlineUnlockStatus::LicenseResult
- null : Identifier
- num : AccessibilityTableInterface::Span
- numAllocated : ArrayAllocationBase< ElementType, TypeOfCriticalSectionToUse >
- numArguments : var::NativeFunctionArgs
- number : GridItem::Span
- numberOfThreads : ThreadPoolOptions
- numberPad0 : KeyPress
- numberPad1 : KeyPress
- numberPad2 : KeyPress
- numberPad3 : KeyPress
- numberPad4 : KeyPress
- numberPad5 : KeyPress
- numberPad6 : KeyPress
- numberPad7 : KeyPress
- numberPad8 : KeyPress
- numberPad9 : KeyPress
- numberPadAdd : KeyPress
- numberPadDecimalPoint : KeyPress
- numberPadDelete : KeyPress
- numberPadDivide : KeyPress
- numberPadEquals : KeyPress
- numberPadMultiply : KeyPress
- numberPadSeparator : KeyPress
- numberPadSubtract : KeyPress
- numBytes : MidiMessageMetadata
- numChannels : AudioFormatReader, AudioFormatWriter, juce::dsp::Oversampling< SampleType >, juce::dsp::ProcessSpec, juce::midi_ci::Message::ProfileDisabledReport, juce::midi_ci::Message::ProfileEnabledReport, juce::midi_ci::Message::ProfileOn
- numChars : CppTokeniserFunctions::StringIterator
- numerator : AudioPlayHead::TimeSignature
- numGroups : juce::midi_ci::FunctionBlock
- numInputChannels : PluginDescription
- numIns : StandalonePluginHolder::PluginInOuts
- numMemberChannels : MPEZone
- numOutputChannels : PluginDescription
- numOuts : StandalonePluginHolder::PluginInOuts
- numRuns : PerformanceCounter::Statistics
- numSamples : AudioSourceChannelInfo
- numSimultaneousRequestsSupported : juce::midi_ci::Message::PropertyExchangeCapabilities, juce::midi_ci::Message::PropertyExchangeCapabilitiesResponse